Print
Details: Category: บทความ Flutter | Published: 06 November 2020 | Hits: 896

การใช้งาน PubSpec Assist ใน VS code เพื่อติดตั้ง Package Flutter

Screen Shot 2563 11 01 at 033602

เราเคย ติดตั้ง Package Library Flutter โดยการผ่านเว็ป pub.dev มาแล้ว

วันนี่เราจะลองติดตั้งผ่าน Plugin นี่บ้าง

Screen Shot 2563 11 01 at 033627 

การใช้งานแค่ contral p และ พิมพ์ pubsp

 Screen Shot 2563 11 01 at 033702

มาสเตอร์ ลองติดตั้ง cloud_firebase

 Screen Shot 2563 11 01 at 033718

 ตัว cloud_firebase พร้อม เวอร์ชั่นล่าสุดจะมาเลย ง่ายดีครับ ลองดูครับผม